.breadcrumb-section{
	margin: 25px 0;
	padding-inline-start: 0px;
}

.breadcrumb-section > li > span{
	font-size: 14px;
	line-height: 17px;
	color: #4F4F4F;
	margin-left: 5px;
}

.breadcrumb-section > li > a{
	font-size: 14px;
	line-height: 17px;
	color: #4F4F4F;
}

.breadcrumb-section > li > .divider{
	font-size: 14px;
	line-height: 17px;
	color: #4F4F4F;
}